Bug 9059 - Increase size of opac-sendbasket window
Summary: Increase size of opac-sendbasket window
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Katrin Fischer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-12 11:38 UTC by Marcel de Rooy
Modified: 2013-05-23 06:23 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Patch (1.18 KB, patch)
2012-11-12 11:40 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9059: Increase size of opac-sendbasket window (1.24 KB, patch)
2012-11-12 17:33 UTC, Owen Leonard
Details | Diff | Splinter Review
Followup removing dependent= parameter (1.02 KB, patch)
2012-11-14 13:11 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9059: Increase size of opac-sendbasket window (1.26 KB, patch)
2012-11-25 19:05 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9059: Followup (1.12 KB, patch)
2012-11-25 19:05 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2012-11-12 11:38:01 UTC
If you need to login first, this window is much too small.
Comment 1 Marcel de Rooy 2012-11-12 11:40:36 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-11-12 17:33:19 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2012-11-14 13:11:50 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2012-11-25 19:05:33 UTC
Created attachment 13654 [details] [review]
[SIGNED-OFF] Bug 9059: Increase size of opac-sendbasket window

Change window settings for opac-sendbasket. If you need to login
first, the window should be much larger.

Typo dependant should be dependent. Note that this setting is
ignored in much browsers. Will submit another patch to cover more occurrences.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 5 Katrin Fischer 2012-11-25 19:05:47 UTC
Created attachment 13655 [details] [review]
[SIGNED-OFF] Bug 9059: Followup

Removes last occurrence of dependent= parameter. See also report 7368.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Passes all tests.
Tested successfully in Chromium and Firefox in Ubuntu.
Comment 6 Jared Camins-Esakov 2012-11-25 23:43:50 UTC
This patch has been pushed to master.
Comment 7 Chris Cormack 2012-11-26 07:13:41 UTC
Pushed to 3.10.x, will be in 3.8.x
Comment 8 Chris Cormack 2012-11-26 07:14:09 UTC
Heh, that should read, will be in 3.10.1